#配置项说明
log.es.enable=false    #(false,默认值,关闭es日志记录,后续配置可不填写; true 打开日志记录)
log.es.url=     #(es服务地址)
log.es.indexName=1  #(es服务中Index名)
log.es.level=info  #(debug|info|warn|error|fatal等级,等于或高于配置项则记录)

log.file.enable=false  #(默认false)
log.file.path=log   #(运行目录下log目录,默认logs)
log.file.pre=log    #(文件名前缀,默认log)
log.file.enableHour=true    #(文件以小时划分,格式:yyyyMMddHH,默认true,false 一天一个文件,格式:yyyyMMdd)
log.file.level=info

log.console.enable=false #(默认false)
log.console.level=info

modelcenter.modelDBConnStr=root:moqikaka3306@tcp(10.255.0.10:3306)/xj_model_mr?charset=utf8&parseTime=true&loc=Local&timeout=60s||MaxOpenConns=10||MaxIdleConns=5 #(model数据库信息)